import Card from "@/components/MyProfile/Card"

import styles from "./creditCards.module.css"

export default function CreditCards() {
  return (
    <Card className={styles.container}>
      <Card.Title level="h2" uppercase>My credit cards</Card.Title>
    </Card>
  )
}
